魔兽争霸3之冰封王座DotA v6.7地图放进游戏怎么不能玩? 求高手指点。。



你的魔兽是神马版本?1.20的魔兽版本是不支持的 最好是1.24 你说的是dota6.70吧?6.7……我真心没看懂
进游戏后 在第一个界面 右下角有版本号 6.7的得用1.24的开 不是1.24的话建议下个补丁
1.地图有问题 。2.你魔兽版本有问题。 重新下个地图,或换个魔兽版本
用1.24版本的魔兽才行


Copyright © 2009-2011 All Rights Reserved.